<template>
  <div>
    <h1>
      {{ $t('sidebar.rankings.title')}}
    </h1>

    <div class="has-text-centered">
      <ul>
        <li>
          <router-link :to="{ name: 'V1Ranking' }">
            <b-icon icon="list-ol"/>
            <span class="has-text-black">V1</span>
          </router-link>
        </li>
         <li>
          <router-link :to="{ name: 'FeathersRanking' }">
            <feather color="primary" />
            <span class="has-text-black">Poids Plumes</span>
          </router-link>
        </li>
      </ul>
    </div>
  </div>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';
import Feather from '@/components/Feather.vue';

@Component({
  components: { Feather },
})
export default class Rankings extends Vue { }
</script>
